## com.bbn.openmap.util.quadtree
Class MutableDistance

    java.lang.Object
      com.bbn.openmap.util.quadtree.MutableDistance

public class MutableDistance
extends java.lang.Object

A *really* simple class used as a changable double.

Field Summary
`double` `value`

Constructor Summary
`MutableDistance(double distance)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public double value

Constructor Detail

### MutableDistance

    public MutableDistance(double distance)

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details